export interface Slot {
  id: string;
  signinId?: string;
  highRank?: string;
  gameId?: string;
  nickname?: string;
  vendorName?: string;
  gameName?: string;
  bettingId?: string;
  betStatus?: string;
  betPrevMoney?: number;
  bettingMoney?: number;
  betAfterMoney?: number;
  comp?: string;
  mainInfo?: {
    name?: string;
    commissionRate?: string;
    point?: string;
  };
  branchInfo?: {
    name?: string;
    commissionRate?: string;
    point?: string;
  };
  divisionInfo?: {
    name?: string;
    commissionRate?: string;
    point?: string;
  };
  officeInfo?: {
    name?: string;
    commissionRate?: string;
    point?: string;
  };
  storeInfo?: {
    name?: string;
    commissionRate?: string;
    point?: string;
  };
  bettingRegistDate?: string;
  registrationDate?: string;
}
